Subject: RE: BASICXX SUPPORT TEAM PHONES UNANSWERED DT 17 JULY 2016
From: "Mohammad Mazhar Khan" <[email-masked]>
To: "'Jithesh Ramachandran'" <[email-masked]>
Cc: "'Animesh Kumar'" <[email-masked]>, "'Thameem'" <[email-masked]>, "'Subir Chakma'" <[email-masked]>, "'Subir Chakma'" <[email-masked]>, "'Mushtaque M'" <[email-masked]>, "'Saurabh Dadu'" <[email-masked]>, "'Angela LaCombe'" <[email-masked]>
Date: Mon, 18 Jul 2016 09:38:51 +0300

PABX is working fine.  Customer tried on wrong number 920000758. Our Customer care number is 920007580

Customer Comments

=====

Please be noted that I called the customer service more then 10 times but know one answer (920000758)

=====

 

Thanks & Regards,

Mohammad Mazhar Khan

Manager – IT

Tel

: +966 112078490

Mobile

: +966 537708921

Email

:   <mailto:[email-masked]> [email-masked]

P.O. Box

: 9864, Riyadh, KSA

Website

: www.basicxx.com

Together Everyone Achieves More

From: Jithesh Ramachandran [mailto:[email-masked]] 
Sent: 18 July 2016 08:20
To: mazhar
Cc: Animesh Kumar; Thameem; Subir Chakma; Subir Chakma; Mushtaque M; Saurabh Dadu; Angela LaCombe
Subject: Re: BASICXX SUPPORT TEAM PHONES UNANSWERED DT 17 JULY 2016

Please check the PBX and if available send the details.

Jithesh Ramachandran

(Please excuse my brevity or any spell-checked typos, Sent from my iPhone)

On Jul 18, 2016, at 9:03 AM, Saurabh Dadu <[email-masked] <mailto:[email-masked]> > wrote:

Jithesh

Can we get the CD-R report or call logs from your PBX system to see which calls got answered and when?

Sent from my iPhone

On 18-Jul-2016, at 10:25 AM, Animesh Kumar <[email-masked] <mailto:[email-masked]> > wrote:

Hi Subir, 

pls look into the same as it affects customer experience.

Cheers!

Animesh

On Sun, Jul 17, 2016 at 6:10 PM, Thameem <[email-masked] <mailto:[email-masked]> > wrote:

Dear Mr. Animesh, 

Please see the below email, customer called on our Board Line and informed that there is no one picking the Toll free # (+966) 920007580. 

 

QUOTE

UNQUOTE

Kindly relay it to concerned in our support team and do the needful.  

I do not have emails of Mr. Subir Chakma & Mr.  Saurabh Dadu, kindly add them in to loop. 

Thanks & Regards

Thameemul Ansari

Logistics Executive

Tel

: +966 112078490 Ext - 720

Mobile

: +966 542078134

Email

:  [email-masked] <mailto:[email-masked]> 

P.O. Box

: 9874, Riyadh - 11413, KSA

Website

:  <http://www.basicxx.com/> www.basicxx.com

Together Everyone Achieves More

 

---------- Forwarded message ----------
From: Outlook <[email-masked] <mailto:[email-masked]> >
To: <[email-masked] <mailto:[email-masked]> >
Cc: 
Date: Sun, 17 Jul 2016 16:53:02 +0300
Subject: Return order:1400003540

Dear Mr.Thmeem,

as per our conversation on phone today, kindly find all details about my order:

Name: Moustafa Medhat
Order number: 1400003540
Mob: 0506228675
AIRWAYBILL: 290000669085

Please be noted that I called the customer service more then 10 times but know one answer (920000758)

Awaiting your feedback ASAP

Thanks,
Moustafa Medhat